TRUE(1)

NUME
true - nu face nimic, cu succes

REZUMAT
true [argumente din linia de comandă ignorate]
true OPȚIUNE

DESCRIERE

Iese cu un cod de stare care indică succesul.

--help
    afișează acest mesaj de ajutor și iese

--version
    afișează informațiile despre versiune și iese

NOTĂ: shell-ul dvs. poate avea propria sa versiune de «true», care de obicei înlocuiește versiunea descrisă aici. Consultați documentația shell-ului dvs. pentru detalii despre opțiunile pe care le acceptă.

AUTOR
Scris de Jim Meyering.

RAPORTAREA ERORILOR
Ajutor online GNU coreutils: <https://www.gnu.org/software/coreutils/>
Raportați orice erori de traducere la: <https://translationproject.org/team/ro.html>

DREPTURI DE AUTOR
Drepturi de autor © 2023 Free Software Foundation, Inc. Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți. Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

CONSULTAȚI ȘI
Documentația completă este disponibilă la <https://www.gnu.org/software/coreutils/true>
sau local rulând comanda: «info '(coreutils) true invocation'»

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.